curl --request GET \
--url https://openplatform.gateapi.io/open/otc/api/recharge/detail \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"code": "0",
"message": "success",
"status": "success",
"data": {
"orderId": "71347515709194240",
"status": "PENDING",
"createTime": 1768973860523,
"clientOrderId": "merchant-otc-deposit-20260415-001",
"promoCode": "",
"gate_bank_info": {
"bankName": "Bank of Example",
"bankAccountName": "Gate Pay OTC Collection",
"countryId": 44,
"country_name": "United Kingdom",
"address": "1 Example Street, London",
"iban": "GB11AAAA22223333444455",
"swift": "ABCDEFGHXXX",
"remittanceLineNumber": "021000021",
"agentBankName": "",
"agentBankSwift": "",
"transfer_remark": "ORDER 71347515709194240"
}
}
}查询法币入金订单详情。
curl --request GET \
--url https://openplatform.gateapi.io/open/otc/api/recharge/detail \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>'{
"code": "0",
"message": "success",
"status": "success",
"data": {
"orderId": "71347515709194240",
"status": "PENDING",
"createTime": 1768973860523,
"clientOrderId": "merchant-otc-deposit-20260415-001",
"promoCode": "",
"gate_bank_info": {
"bankName": "Bank of Example",
"bankAccountName": "Gate Pay OTC Collection",
"countryId": 44,
"country_name": "United Kingdom",
"address": "1 Example Street, London",
"iban": "GB11AAAA22223333444455",
"swift": "ABCDEFGHXXX",
"remittanceLineNumber": "021000021",
"agentBankName": "",
"agentBankSwift": "",
"transfer_remark": "ORDER 71347515709194240"
}
}
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
GET /open/otc/api/recharge/detail 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。
Gate OTC 订单 ID。